Supprimer un enregistrement de données personnalisées
Supprime définitivement un enregistrement de la définition id_definition. L'enregistrement est identifié par le paramètre id (clé auto-incrémentée renvoyée par listCustomDataRecords). Le traitement est asynchrone.
Parameters
Header Parameters
[Authentication] Required API key.
"^[a-zA-Z0-9-]{20,64}$"Path Parameters
ID of the custom data definition to target.
Query Parameters
The auto-incremented ID of the record to delete. Example: /custom-data-records/42?id=123
Responses
Objects have been sent to the processing queue. Partially invalid objects are rejected and returned in rejected_items.
Supprimer un enregistrement de données personnalisées Supprime définitivement un enregistrement de la définition id_definition. L'enregistrement est identifié par le paramètre id (clé auto-incrémentée renvoyée par listCustomDataRecords). Le traitement est asynchrone. DELETE /v1/custom-data-records/{id_definition} deleteCustomDataRecord Custom data records spm-api-key [Authentication] Required API key. id The auto-incremented ID of the record to delete. Example: /custom-data-records/42?id=123 id_definition ID of the custom data definition to target. Objects have been sent to the processing queue. Partially invalid objects are rejected and returned in rejected_items. All objects are invalid, or the request body is not an array, or the array exceeds the maximum allowed size Server error - Internal processing failure